import { IJacobian2 } from "./interface";
export declare class Jacobian2 implements IJacobian2 {
    readonly dxx: number;
    readonly dxy: number;
    readonly dyx: number;
    readonly dyy: number;
    constructor(dxx: number, dxy: number, dyx: number, dyy: number);
    static readonly identity: Jacobian2;
    static from(j: IJacobian2): Jacobian2;
    static multiply(l: IJacobian2, r: IJacobian2): Jacobian2;
}
